# Uses of Class
org.eclipse.ltk.core.refactoring.UndoManagerAdapter

Packages that use UndoManagerAdapter
Package
Description
org.eclipse.ltk.ui.refactoring
Application programming interface to implement a wizard based user interface for refactorings.

## Uses of UndoManagerAdapter in org.eclipse.ltk.ui.refactoring

Methods in org.eclipse.ltk.ui.refactoring that return UndoManagerAdapter
Modifier and Type
Method
Description
`protected UndoManagerAdapter`
RedoRefactoringAction.`createUndoManagerListener()`
Deprecated.
`protected UndoManagerAdapter`
UndoRefactoringAction.`createUndoManagerListener()`
Deprecated.